VirtualDub Error occurred after the Avisynth update

Asked By 0 points N/A Posted on -
qa-featured

Hi Brainy,

After the Avisynth update to latest version I am getting this error message. I updated from old version to new version, it works to some extent. Why I am getting this error? I never faced this error in the previous version. How to fix the missing dll? How to uninstall old one in proper way? Your help is great. Thanks a lot.

Avisynth open failure:

Script error: there is no function named “TDecimate” (C:UsersJordadnDesktopTS MKV 29.avs, line 2)

SHARE
Answered By 562985 points N/A #191440

VirtualDub Error occurred after the Avisynth update

qa-featured

If you are using an older version of Avisynth, try downloading the latest version from Avisynth Revision 2 Download. It should support even the latest version of Microsoft Windows. See if the problem is fixed. If you still have some problem, try updating VirtualDub. You can download the latest version from VirtualDub 1.10.4 ZIP Download.

This VirtualDub version also supports the latest version of Microsoft Windows. For the complete list of supported operating systems, they are: Windows 98, Windows Millennium, Windows NT 4, Windows 2000, Windows XP, Windows Vista, Windows 7, Windows 8, and Windows 8.1. This version is also capable of running on x86 and x64 Microsoft Windows.

Unfortunately, it can’t be used on Mac OS X and Linux because they are both not supported. And also when downloading VirtualDub, x86 and x64 versions have different download links. Just click on the correct version for your operating system to avoid any problem.

Login/Register to Answer

Related Questions